{
	"columns": [
		{
			"field": "co_company_id",
			"width": 89,
			"name": "TUNNUS",
			"enterable": 1
		},
		{
			"field": "co_company_number",
			"width": 35,
			"name": "Nro",
			"enterable": 1
		},
		{
			"field": "co_name",
			"width": 118,
			"name": "Nimi",
			"enterable": 1
		},
		{
			"width": 27,
			"enterable": 1,
			"field": "co_telephone_area_code",
			"name": "Suunta",
			"format": "##########"
		},
		{
			"field": "co_telephone_number",
			"width": 77,
			"name": "Puhelinnumero",
			"enterable": 1
		},
		{
			"field": "co_group_1",
			"width": 61,
			"name": "Ryhmä",
			"enterable": 1
		},
		{
			"field": "co_group_2",
			"width": 54,
			"name": "Ryhmä 2",
			"enterable": 1
		},
		{
			"field": "co_group_3",
			"width": 51,
			"name": "Ryhmä 3",
			"enterable": 1
		},
		{
			"field": "co_default_sales_person_id",
			"width": 35,
			"name": "Myyjä",
			"enterable": 1
		},
		{
			"field": "co_currency_id",
			"width": 27,
			"name": "Val.",
			"enterable": 1
		},
		{
			"field": "co_address",
			"width": 108,
			"name": "Postiosoite",
			"enterable": 1
		},
		{
			"field": "co_post_code",
			"width": 44,
			"name": "Postinro",
			"enterable": 1
		},
		{
			"field": "co_post_office",
			"width": 75,
			"name": "Postit. paikka",
			"enterable": 1
		},
		{
			"field": "co_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "co_kTbl",
		"gridName": "Listax",
		"type": "Output",
		"oneField": "co_kTbl",
		"enterable": 1
	}
}